@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

div#breadcrumb {
    display: none;
}
p a {
	opacity: 1;
	transition: 0.2s;
}
p a:hover {
	opacity: 0.5;
}
h1.c-pageTitle {
    font-size: 2rem;
    letter-spacing: 0.2rem;
}
.c-pageTitle[data-style=b_bottom] {
    border-color: #620003;
}
.post_content a {
    transition: 0.2s;
}
.post_content a:hover {
    opacity: 0.7;
}
@media(769px > width) {
	#lp-content .post_content, #main_content .post_content {
		margin-top: 1.5rem;
	}
}
/*=============================
 * わんこ焼肉HAJIMEYA
=============================*/
#body_wrap.page-id-9 {
    background: #f7ede4;
}
.page-id-9 h1.c-pageTitle {
	display: none;
}
.page-id-9 .swell-block-fullWide__inner {
    max-width: 1200px;
    margin: 0 auto;
}
.page-id-9 h2.wp-block-heading {
    background: none;
    padding: 0;
    margin: 0 0 1.6rem;
    color: #5e402a;
	line-height: 1.7;
	letter-spacing: 0.4rem;
	font-size: 2.5rem;
	font-weight: normal;
}
.page-id-9 h2.wp-block-heading:before {
display: none;
}
.page-id-9 h3.wp-block-heading {
    margin: 0;
    padding: 0px 0 0 2.8rem;
    font-size: 2rem;
    font-weight: normal;
}
.page-id-9 .post_content h3:where(:not([class^="swell-block-"]):not(.faq_q):not(.p-postList__title))::before {
    content: "";
    width: 30px;
    height: 40px;
    background: url(https://official-hajimeya.demo-jp.com/wp-content/uploads/2026/06/bg-wanko-h3.webp) no-repeat left center / 30px;
}
.page-id-9 .post_content h4:where(:not([class^="swell-block-"]):not(.faq_q):not(.p-postList__title)) {
    padding: 0 0 0 16px;
    border-left: solid 2px #cfab89;
    font-size: 1.5rem;
    font-weight: normal;
    letter-spacing: 0.1rem;
}
.page-id-9 #main_content th {
    background: none;
    border: none;
    min-width: 6em !important;
    width: 6em;
    padding: 1rem 0;
    border-bottom: 1px solid #e4d8cc;
    letter-spacing: 0.2rem;
}
.page-id-9 #main_content td {
    border: none;
    padding: 1rem 0;
    border-bottom: 1px solid #e4d8cc;
}
div#wanko-point p {
    text-align: center;
    font-weight: 600;
    letter-spacing: 0.1rem;
	line-height: 1.5;
}
p#wanko-point-des {
    background: #f1e2d2;
    padding: 1rem 1.9rem;
    border-radius: 8px;
    text-align: center;
}
.page-id-9 #main_content div#wanko-menu th {
	width: fit-content;
}
.wanko-use-list details.swell-block-accordion__item {
    background: #fff;
    border: 1px solid #cfab8969;
}
.wanko-use-list .c-switchIconBtn, .wanko-use-list .c-switch_icon_btn {
    color: #c7b39f;
}
.wanko-use-list ol.wp-block-list li {
    margin-bottom: 1.3rem;
    line-height: 1.8;
}
.wanko-use-list .is-style-num_circle li:before,div#wanko-reservation ol.wp-block-list li:before  {
    background: #cfab89;
    box-shadow: unset;
    top: -0.1em;
}
div#wanko-reservation ol.wp-block-list li {
	 margin-bottom: 0.6rem;
}
.page-id-9 div#before_footer_widget {
	display: none;
}
@media (768px < width) {
	.pcsl {
		text-align: center;
	}
}
@media (769px > width) {
#wanko-point .wp-block-column {
    flex-basis: 46% !important;
}
}
@media (767px > width) {
	.pcsl {
		text-align: left;
	}
	p#wanko-point-des {;
    text-align: left;
}
}
@media (600px < width) {
    .page-id-9 .l-content {
        padding-top: 0;
		margin-bottom: 0;
    }
	.post_content {
		margin-top: 2rem !important;
	}
}
@media (481px < width) {
	#mv-sp {
		display: none;
	}
}
@media (481px > width) {
#mv-pc {
		display: none;
	}
#mv-sp {
		display: block;
	}
	#mv-sp img {
		width: 100%;
	}
div#wanko-logo figure {
    max-width: 170px;
    margin: 0 auto 1.1rem;
}
.page-id-9 .post_content {
    margin-top: 0;
}
.page-id-9 h2.wp-block-heading {
    font-size: 2rem;
    margin: 0 0 0.8rem !important;
}
.page-id-9 h3.wp-block-heading {
    padding: 0 0 0 2rem;
    font-size: 1.6rem;
}
.page-id-9 .post_content h3::before {
    content: "";
    width: 20px;
    height: 34px;
    background: url(https://official-hajimeya.demo-jp.com/wp-content/uploads/2026/06/bg-wanko-h3.webp) no-repeat left center / 20px;
}
.page-id-9 .post_content h4 {
    font-size: 1.3rem;
	padding-left: 0.8rem;
}
.page-id-9 #main_content th {
    display: block;
    width: 100%;
    border: none;
    padding-bottom: 0;
}
.page-id-9 #main_content td {
    display: block;
    padding: 0.4rem 0 1rem;
}
.page-id-9 #main_content #oiwai tr {
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #e4d8cc;
}
.page-id-9 #main_content div#wanko-menu #oiwai th {
    width: 100%;
}
.page-id-9 #main_content div#wanko-menu #oiwai td {
    border: none;
}
.page-id-9 #main_content div#wanko-menu #oiwai td:nth-child(2) {
    padding-right: 0.9rem;
}
	#order-cake figure.wp-block-image.size-full {
    width: 30% !important;
}
div#wanko-user figure.wp-block-gallery.has-nested-images{
    width: 86% !important;
	margin: 0 auto;
}
div#wanko-user .wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image) {
    width: 100% !important;
}
	.page-id-9 .l-content {
		margin-bottom: 0;
	}
.page-id-9 #main_content #wanko-about tr:nth-child(2) td {
    border: none;
    padding-bottom: 0;
}
}
/*=============================
 * 予約
=============================*/
ul#res-flow li {
    margin-bottom: 0.8rem;
}
/*=============================
 * 店舗案内
=============================*/
figure#store-info th {
    border: none;
    border-bottom: 1px solid #323232;
    width: 10em;
    background: none;
    font-size: 1rem;
	padding: 1rem;
}
figure#store-info td {
    border: none;
    border-bottom: 1px solid #323232;
	padding: 1rem;
}
/*=============================
 * お品書き
=============================*/
figure.wp-block-table.oshinagaki {
    border-top: 1px solid #3f3f3f;
}
figure.wp-block-table.oshinagaki th {
    width: 40% !important;
    background: none;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #3f3f3f;
    padding: 1rem 1rem 1rem 0;
	font-size: 1.1rem;
	font-weight: normal;
}
figure.wp-block-table.oshinagaki td {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #3f3f3f;
    padding: 1rem 1rem 1rem 0;
    vertical-align: bottom;
}
figure.wp-block-table.oshinagaki th strong {
    font-size: 0.9rem;
    font-weight: normal;
}
figure.wp-block-table.oshinagaki tr:last-child th {
    border: none;
}
figure.wp-block-table.oshinagaki tr:last-child td {
    border: none;
}
figure.wp-block-table.oshinagaki.noborder {
	border: none;
}
@media(769px > width) {
figure.wp-block-table.oshinagaki tr {
    display: flex;
    flex-direction: column;
}
figure.wp-block-table.oshinagaki th {
	width: 100% !important;
    border: none;
    padding-bottom: 0;
	font-size: 1.3rem;
}
figure.wp-block-table.oshinagaki td {
    text-align: right;
}
}
/*=============================
 * ランチ
=============================*/
p.lunch-name {
    font-size: 1.2rem;
    text-align: center;
    margin-bottom: 0.5rem;
	font-weight: bold;
}
p.lunch-price {
    text-align: center;
    font-size: 1.1rem;
}
p.lunch-name + p.has-text-align-center {
    margin-bottom: 0.4rem;
}
.post_content h2 {
    margin: 1.7em 0 1em;
    padding: 0;
    background: none;
    letter-spacing: 0.1rem;
}
.post_content h2:where(:not([class^="swell-block-"]):not(.faq_q):not(.p-postList__title))::before {
    position: static;
    display: inline;
    pointer-events: none;
    content: "";
    box-sizing: content-box;
    border-top: none;
    border-bottom: none;
    border-left: solid 3px var(--color_htag);
    margin-right: 0.7rem;
}
/*=============================
 * トップ
=============================*/
.top #content {
	padding-top: 0;
}
.l-header__barInner.l-container {
    display: none;
}
.gold-line {
    border-top: 1px solid #a6732c;
    border-bottom: 1px solid #a6732c;
}
div#reson h2:before {
    display: none;
}
div#reson h2 {
    text-align: center;
	color: #f7f1e4;
}
div#reson h3 {
    color: #ae8144;
}
div#reson h3:before {
    display: none;
}
div#reson h3 {
    color: #ae8144;
    margin: 0 0 0.7rem;
    padding: 0;
}
div#pop-menu figure {
    margin-bottom: 0;
}
div#pop-menu h3 {
    margin: 1rem 0 0.4rem;
    padding: 0;
    font-size: 1.1rem;
}
div#pop-menu h3:before {
    display: none;
}
div#pop-menu h3 + p {
    text-align: left;
}
div#pop-menu h3 + p strong {
    font-size: 0.8rem;
    font-weight: normal;
}
div#before_footer_widget div#block-9 {
    width: 58%;
    margin: 0 auto;
}
div#sp_menu_bottom img {
    width: 65% !important;
}
div#sp_menu_bottom figure {
    margin: 0 0 2rem;
}